.. _cbomb:

==============================================
Consumo de Energia no Bombeamento (cbomb.out)
==============================================

.. currentmodule:: inewave.nwlistop.cbomb

Os valores de consumo de energia com bombeamento, localizados nos arquivos geralmente denominados
cbombXXX.out, onde x varia confomrme a estação, são armazenados na classe:

.. autoclass:: Cbomb
   :members:
